@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-top: -93px;
	margin-bottom: 12px;
}

#u1209
{
	z-index: 2;
	width: 380px;
	background-image: url("../../images/pleca_cabeza.png");
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u1209_position_content
{
	margin-top: 110px;
	margin-bottom: 55px;
}

#u1210
{
	z-index: 3;
	width: 380px;
}

#menuu1214
{
	z-index: 5;
	width: 367px;
	margin-top: 18px;
}

#u1229
{
	width: 71px;
	min-height: 34px;
	margin-right: -10000px;
	top: 10px;
}

#u1232
{
	width: 71px;
}

#u1235-4
{
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
}

#u1232:hover #u1235-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1232:active #u1235-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1215
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
	top: 10px;
	left: 73px;
}

#u1216
{
	width: 72px;
}

#u1218-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
}

#u1232.MuseMenuActive #u1235-4,#u1216:hover #u1218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1216:active #u1218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1257
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
	left: 147px;
}

#u1258
{
	width: 72px;
	padding-bottom: 20px;
}

#u1258:hover
{
	margin: 0px;
}

#u1261-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u1216.MuseMenuActive #u1218-4,#u1258:hover #u1261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1258:active #u1261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1250
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
	left: 221px;
}

#u1251
{
	width: 72px;
	padding-bottom: 20px;
}

#u1258.MuseMenuActive,#u1251:hover
{
	margin: 0px;
}

#u1254-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u1258.MuseMenuActive #u1261-4,#u1251:hover #u1254-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1251:active #u1254-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1222
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
	left: 295px;
}

#u1223
{
	width: 72px;
	padding-bottom: 20px;
}

#u1251.MuseMenuActive,#u1223:hover
{
	margin: 0px;
}

#u1223.MuseMenuActive
{
	margin: 0px;
}

#u1226-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u1251.MuseMenuActive #u1254-4,#u1223:hover #u1226-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1223:active #u1226-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1223.MuseMenuActive #u1226-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1340
{
	z-index: 45;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #D4623E;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u1341-4
{
	z-index: 46;
	width: 149px;
	min-height: 31px;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 34px;
}

#pu1342
{
	width: 0.01px;
	margin-left: 74px;
	margin-top: 14px;
	position: relative;
}

#u1342
{
	z-index: 50;
	width: 233px;
	position: relative;
	margin-right: -10000px;
}

#u1342_img
{
	vertical-align: top;
}

#u1345
{
	z-index: 70;
	width: 232px;
	height: 150px;
	border-width: 1px;
	border-style: solid;
	border-color: #2B56A0;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1344-18
{
	z-index: 52;
	width: 316px;
	min-height: 133px;
	margin-left: 34px;
	margin-top: 15px;
	position: relative;
}

#u1344-4,#u1344-2,#u1344-13
{
	font-size: 18px;
	color: #2B56A0;
	font-weight: bold;
}

#u1344-7,#u1344-8,#u1344-10,#u1344-16
{
	text-align: justify;
}

#pu1209,#pu1212
{
	width: 0.01px;
	position: relative;
}

#u1212
{
	z-index: 36;
	width: 380px;
	height: 57px;
	margin-right: -10000px;
}

#u1264-4
{
	z-index: 41;
	width: 380px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u1213-4
{
	z-index: 37;
	width: 380px;
	min-height: 18px;
	margin-top: 15px;
}

#page .verticalspacer
{
	clear: both;
}

